
.form {
	background-color: #CCC;
	margin: 30px 0px 30px 0px;
	color: #555;
	padding: 10px;
	overflow: hidden;
}

.label {
	display: inline;
	margin-left: 10px;
}

input, select, textarea {
	border: 1px solid #AAA;
	margin-left: 10px;
	padding: 3px;
	margin: 10px;
	resize: none;
}

.submit {
	float: right;
	cursor: pointer;
	background-color: #E25C1D;
	color: #FFF;
	font-weight: bold;
	border: 3px;
	padding: 5px;
}

.error {
	color: #F00;
}

.message {
	color: #087;
}

/* Inputs */

.nom {
	width: 410px;
}

.prenom {
	width: 380px;
}

.compagnie {
	width: 373px;
}

.telephone {
	width: 379px;
}

.courriel {
	width: 330px;
}

.domaine {
	width: 295px;
}

.references {
	width: 396px;
}

.date {
	width: 330px;
}

.heures {
	width: 427px;
}

.sujet {
	width: 952px;
}